.ccm-block-file {
    border-left: 3px solid #B9030F;
    padding-left: 15px;
    font-size: 25px;
}

.header span.fa {
    font-size: 25px;
}
.header .text {
    font-family: Montserrat;
}
.header a {
    text-decoration: none;
    font-weight: normal;
}
.allauto {
    background-color: #B9030F;
    color: white;
    margin-top: 50px;
}
.footer-nav-ul li {
    list-style-type: none;
}
.social {
    margin-top: 20px;
    padding: 10px;
}
button .navbar-toggler {
    padding-bottom: 10px;
}

.car-content, .car-content p {
    color: black;
    font-family: Montserrat;
    text-align: justify;
}
.car-content table, table td {
    border: 1px solid black;
}
.car-content table td {
    padding: 5px
}

.car-content .note {
    background-color: red;
    color: white;
    text-align: center;
    padding: 10px;
    font-weight: bold;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}

.messages_cookies {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	overflow: hidden;
	background-color: white;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	z-index: 1000;
	color: #666;
	padding: 15px 0;
	font-size: 12px;
}
.messages_cookies-wrp {
	position: relative;
	width: 80%;
	margin: 0 auto;
    font-size: 14px;
    color: black;
}
.messages_cookies-close {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -20px;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: auto 0;
	background: url(/close.png) 0 0 no-repeat;
}